Subject: Re: He219 for you!!!
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Mon, 17 Jun 2002 03:08:06 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Friday, May 17, 2002 10:32 PM
Subject: He219 for you!!!

> Hi Steve,
>
> Well, I've finally completed my Tamiya He219 and I thought it'd be cool to
> share if with you and ARC.  I've compressed 9 pictures in .jpg format and
the
> article into a single file (attached), and 3 of the pictures go into a
> specific part of the article (indicated in the article in red text).  You
can
> stick the rest of the pictures anywhere else in the article.  I hope this
> follows all of your guidelines for article submission.  Let me know if you
> need anything else from me.
>
> Have a great weekend,
>
> tom
>